/* Write your styles */
.clear{ clear:both;}
body{font-family:"宋体"; margin:0; padding:0;}
header{ width:100%; display:table; margin:0; padding:0 0; background:#fff; position:fixed; top:0; z-index:999; max-height:96px;}
.nav{ width:96%; background:#1d2187; height:28px; line-height:28px; display:table; margin:auto; border-radius:3px;}
.nav ul{list-style:none; list-style-type:none; margin:0; padding:0;}
.nav ul li{padding:0 2px; float:left; width:23.5%; text-align:center;}
.nav ul li a{text-decoration:none; font-size:13px; font-weight:bold; color:#fff;}
.nav ul li a:hover{color:#c1eafe;}
.banner{margin-top:120px; border-bottom:2px #4e82c2 solid;}

.sub_main{ width:100%; height:auto; display:table; margin:0; padding:0 0 2% 0; margin-bottom:40px;}

.sub_title{background-color:#1d2187; width:94%; margin:auto; height:25px; margin-top:10px; color:#fff; font-weight:bold; font-size:13px; line-height:25px;border-radius:3px;}
.sub_title img{width:20px; padding:0 2%; float:left;}
.sub_more{float:right; padding-right:3%;}
.sub_more a{color:#FFF; font-size:12px; text-decoration:none;}
.sub_more a:hover{color:#c1eafe;}
.sub_arc{width:90%; margin:auto; padding:7px 0;}

.sub_img{width:100%; height:auto;}
.sub_img ul{margin:0; padding:0; list-style:none; list-style-type:none;}
.sub_img ul li{width:45.5%; height:auto; float:left; padding:0 2%; text-align:center; margin-top:10px;}
.sub_img ul li img{width:100%; height:120px; float:left; padding:1px; border:1px solid #1d2187;}
.sub_img ul li a{text-decoration:none; text-align:center; color:#000;}

.footer{width:100%; height:40px;overflow:hidden;z-index:999; position:fixed; bottom:0;}
.footer a{color:#fff; font-size:16px; font-weight:bold; width:50%; float:left; text-align:center; line-height:40px; background:#1d2187; text-decoration:none;}

/* 内页 */
.sub_com{margin-top:0px; width:100%; height:auto; margin-bottom:40px;}
.sub_com h2{font-size:15px; text-align:center; width:100%; height:30px; line-height:30px;}
.banquan{ margin-bottom:20%}
.banquan p{ text-align:center; line-height:100%; color:#999; font-size:14px;}
.banquan p span{ color:#333;}

